/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/bs_best/css/style.css&ezcb=61-39&tdir=/bs_best/&scss=1&dirname=internetslang_com&did=416&eztmp=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/bs_best/css/style.css&ezcb=61-39&tdir=/bs_best/&scss=1&dirname=internetslang_com&did=416&eztmp=1
 ************************************************
 */
  #ez-sidebar a,
  #ez-sidebar a:link,
  #ez-sidebar a:active {
    color: #1e0fbe; }
  #ez-sidebar a:hover {
    color: #2614ec; }
  #ez-sidebar a:visited {
    color: #660099; }

#ez-sidebar #ez-search {
  padding: 10px 0px 10px 0px;
  width: 215px;
  float: right; }
  #ez-sidebar #ez-search span.text {
    display: block;
    color: #bbbbbb;
    font-size: 14px;
    height: 22px;
    margin: 7px 0px; }
    #ez-sidebar #ez-search div.ez-google-box table.gsc-search-box td.gsc-input {
      padding-right: 0px;
      vertical-align: top; }
      #ez-sidebar #ez-search div.ez-google-box table.gsc-search-box td.gsc-input div.gsc-input-box {
        height: 24px;
        width: 175px;
        padding: 3px 0px 5px 0px;
        width-webkit-appearance: none;
        border: 1px solid #aaaaaa;
        -webkit-border-image: none;
        -webkit-transition-property: border-color;
        -webkit-user-select: text;
        -webkit-writing-mode: horizontal-tb;
        vertical-align: top;
        border-top-left-radius: 5px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 5px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 0px;
        -moz-border-radius-bottomright: 0px;
        -moz-border-radius-bottomleft: 5px;
        background-clip: padding-box; }
        #ez-sidebar #ez-search div.ez-google-box table.gsc-search-box td.gsc-input div.gsc-input-box input.gsc-input {
          line-height: normal;
          color: #bbbbbb;
          writing-mode: lr-tb;
          font-size: 16px;
          vertical-align: top;
          background: none;
          -webkit-box-shadow: none;
          -moz-box-shadow: none;
          o-box-shadow: none;
          box-shadow: none; }
      #ez-sidebar #ez-search div.ez-google-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
        border: 1px solid #888888;
        border-left: 0px;
        width: 15px;
        background-image: none !important;
        height: 15px;
        padding: 9px 14px 8px 13px;
        left: -4px;
        margin: 0px;
        background-color: #ef641f;
        border-top-left-radius: 0px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 0px;
        -webkit-border-top-left-radius: 0px;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-radius-topleft: 0px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 0px;
        background-clip: padding-box; }
      #ez-sidebar #ez-search div.ez-google-box table.gsc-search-box td.gsc-search-button input.gsc-search-button:hover {
        background-color: #cc4e0f; }



